Форум XBMC \ Kodi Russia
   

Вернуться   Форум XBMC \ Kodi Russia > Помощь и поддержка > Помощь по скинам

Ответ
 
Опции темы Опции просмотра
Старый 05.05.2016, 14:04   #301
Madline
Senior Member
 
Аватар для Madline
 
Регистрация: 11.04.2013
Адрес: Odessa
Сообщений: 182
По умолчанию

Не получается установить PLOOD через zip файл. Ставлю на Amazon Fire TV. Джарвис 16.1. Новая и чистая. Везде "фейлд ту инстол". Так же было и на ПК недавно, тоже обновлял версию и полностью сносил старые, но получилось через "repository.search.db от уважаемого товарища bigbaxа". А сейчас эта ссылка не работает. Подскажите, где скачать этот "repository.search.db"?

upd/ Нашел у Бигбакса в профиле. Вопрос о репо снят.
__________________
Приставки: Amazon Fire TV и Nvidia Shield TV; ТВ: 55" UHD 4 K Curved Smart TV JU6600 Series 6; Ресивер: Onkyo TX-NR414 + Heco Victa Prime.

Последний раз редактировалось Madline; 05.05.2016 в 14:32.
Madline вне форума   Ответить с цитированием
 

Старый 05.05.2016, 17:10   #302
asvitich
Senior Member
 
Регистрация: 09.05.2013
Сообщений: 101
По умолчанию

Цитата:
Сообщение от safonov_ivan Посмотреть сообщение
да можно, но вот в этой шкурке skin.confluence-extented-jarvis
не могу понять не устанавливается она через zip, где можно посмотреть что не так? просто пишет установить не возможно....
asvitich вне форума   Ответить с цитированием
Старый 05.05.2016, 22:38   #303
bigbax
Senior Member
 
Аватар для bigbax
 
Регистрация: 12.12.2009
Адрес: МО
Сообщений: 3,917
Отправить сообщение для bigbax с помощью ICQ
По умолчанию

Обновил в github сеппиусе skin.estuary-jarvis 0.7.9.021 и skin.confluence-plood-jarvis 2.8.8.053.
Исправил букву С>c в самих скинах addon.xml id="skin.Confluence-plood-helix и Confluence-plood-plus-jarvis
На убунте в repository.search.db все ставятся нормально.
__________________
ASRock ION330

Последний раз редактировалось bigbax; 06.05.2016 в 19:52.
bigbax вне форума   Ответить с цитированием
Старый 06.05.2016, 16:07   #304
asvitich
Senior Member
 
Регистрация: 09.05.2013
Сообщений: 101
По умолчанию

Цитата:
Сообщение от bigbax Посмотреть сообщение
Обновил в github сеппиусе skin.estuary-jarvis 0.7.9.021 и skin.confluence-plood-jarvis 2.8.8.053.
Исправил букву С>c в самих скинах addon.xml id="skin.Confluence-plood-helix и Confluence-plood-plus-jarvis
На убунте в repository.search.db все ставятся нормально.
а что еще нужно чтоб поставить skin.confluence-extented-jarvis? может какое дополнение нужно? потому что просто так он не хочет ставиться...
asvitich вне форума   Ответить с цитированием
Старый 06.05.2016, 19:28   #305
bigbax
Senior Member
 
Аватар для bigbax
 
Регистрация: 12.12.2009
Адрес: МО
Сообщений: 3,917
Отправить сообщение для bigbax с помощью ICQ
По умолчанию

Откуда ставите, в какую версию самого коди, на какой оси?
На убунте в repository.search.db все скины Jarvis в коди 16.1 ставятся нормально.
p.s.в сеппиус github added skin.confluence-extented-jarvis 2.8.8.043 committed 5 minutes ago
p.s. на виндовс 7 тоже все скины Jarvis устанавливаются
p.s. вообще все на разные версии коди
__________________
ASRock ION330

Последний раз редактировалось bigbax; 06.05.2016 в 21:54.
bigbax вне форума   Ответить с цитированием
Старый 06.05.2016, 23:10   #306
YLLOW_DRAGON
Senior Member
 
Аватар для YLLOW_DRAGON
 
Регистрация: 28.12.2010
Сообщений: 323
Отправить сообщение для YLLOW_DRAGON с помощью Skype™
По умолчанию

Цитата:
требует Favourites script версии 8.0.8 а где его взять??? нашел только 6.0.3
не знаю насчет 8.0.8 но в гите
https://github.com/ronie/script.favourites
в master - 7.0.0
в jarvis - 6.0.3

Цитата:
Сообщение от asvitich Посмотреть сообщение
а что еще нужно чтоб поставить skin.confluence-extented-jarvis? может какое дополнение нужно? потому что просто так он не хочет ставиться...
https://drive.google.com/folderview?...U0&usp=sharing
здесь все что нужно

если не получается установить зип файл стандартно - установи вручную очень часто помогает - содержимое зипа - в (зависит от системы)/addons
перед этим лучше выйти из kodi

и еще рекомендую всем
https://superrepo.org/get-started/
в этом репо есть даже аддоны с этого сайта https://superrepo.org/kodi/addon/repository.seppius/
см ссылку и устанавливаем
__________________
Ubuntu 16.04.3 LTS x86_64, Arch Linux x86_64, LibreELEC v8.1.2 Generic x86_64, KODI 17.4
ASUS M5A99X-EVO, AMD FX-6350, 8GB DDR3, ASUS NVIDIA GTX 650 2048MB DDR3, ASUS XONAR DX, OMICOM S2 PCI Rev.3, TBS 6528, Zalman HD503

KODI дополнения : https://drive.google.com/open?id=0ByrH4T4pZY9hbjdIdW9UWENBRHM
ELEC сборки : https://drive.google.com/folderview?id=0ByrH4T4pZY9hcFktb1dBS2RQa0U&usp=sha ring
Ubuntu (kodi, tvheadend, vdr, oscam и др.) : https://launchpad.net/~nkvoronov

Последний раз редактировалось YLLOW_DRAGON; 08.05.2016 в 01:13.
YLLOW_DRAGON вне форума   Ответить с цитированием
Старый 06.05.2016, 23:20   #307
bigbax
Senior Member
 
Аватар для bigbax
 
Регистрация: 12.12.2009
Адрес: МО
Сообщений: 3,917
Отправить сообщение для bigbax с помощью ICQ
По умолчанию

В github seppius-xbmc-repo/ru давно лежит
script.favourites-8.0.8.zip
__________________
ASRock ION330
bigbax вне форума   Ответить с цитированием
Старый 07.05.2016, 00:02   #308
YLLOW_DRAGON
Senior Member
 
Аватар для YLLOW_DRAGON
 
Регистрация: 28.12.2010
Сообщений: 323
Отправить сообщение для YLLOW_DRAGON с помощью Skype™
По умолчанию

Цитата:
Сообщение от bigbax Посмотреть сообщение
В github seppius-xbmc-repo/ru давно лежит
script.favourites-8.0.8.zip
да что то тут с версией не так 8.0.8 был еще когда выкладовали plood (xbmc.python 2.1.0 (Frodo))
а судя по гиту самое новое изменение 4 месяца назад - версия 7.0
это больше похоже на авторскую версию те кто-то изменил и чтобы не обновлялась поднял версию (сам так делал когда-то) но авторство так же не прописано те provider-name="ronie, `Black" одинаковое с гитом

скорей всего эта версия более старая чем в гите
у меня везде 6.0.2 не жалуюсь
__________________
Ubuntu 16.04.3 LTS x86_64, Arch Linux x86_64, LibreELEC v8.1.2 Generic x86_64, KODI 17.4
ASUS M5A99X-EVO, AMD FX-6350, 8GB DDR3, ASUS NVIDIA GTX 650 2048MB DDR3, ASUS XONAR DX, OMICOM S2 PCI Rev.3, TBS 6528, Zalman HD503

KODI дополнения : https://drive.google.com/open?id=0ByrH4T4pZY9hbjdIdW9UWENBRHM
ELEC сборки : https://drive.google.com/folderview?id=0ByrH4T4pZY9hcFktb1dBS2RQa0U&usp=sha ring
Ubuntu (kodi, tvheadend, vdr, oscam и др.) : https://launchpad.net/~nkvoronov

Последний раз редактировалось YLLOW_DRAGON; 07.05.2016 в 00:15.
YLLOW_DRAGON вне форума   Ответить с цитированием
Старый 07.05.2016, 00:14   #309
bigbax
Senior Member
 
Аватар для bigbax
 
Регистрация: 12.12.2009
Адрес: МО
Сообщений: 3,917
Отправить сообщение для bigbax с помощью ICQ
По умолчанию

Без разницы что с версией. Я в сеппиус гит собирал зависимости, поэтому из него ставится , а остальные зависимости тянутся из официального гита аддонов.
p.s. насчет "не ставится даже из зип"- у Вас в id= поправить нужно С на с в двух скинах. В сеппиусе сделал. См.последние коммиты.
p.s. у рони последний коммит от 9 янв.2016г. добавлена кнопка Cancel, а так вроде глобальных изменений не было. В принципе в сеппиусе можно и скрипт и в скинах поправить на текущую версию скрипта, если это что-то добаваит в функционал скинов. Но тогда на установленных начнётся чехарда
__________________
ASRock ION330

Последний раз редактировалось bigbax; 07.05.2016 в 00:28.
bigbax вне форума   Ответить с цитированием
Старый 07.05.2016, 00:19   #310
YLLOW_DRAGON
Senior Member
 
Аватар для YLLOW_DRAGON
 
Регистрация: 28.12.2010
Сообщений: 323
Отправить сообщение для YLLOW_DRAGON с помощью Skype™
По умолчанию

Цитата:
Сообщение от bigbax Посмотреть сообщение
Без разницы что с версией. Я в сеппиус гит собирал зависимости, поэтому из него ставится , а остальные зависимости тянутся из официального гита аддонов.
p.s. насчет "не ставится даже из зип"- у Вас в id= поправить нужно С на с в двух скинах. В сеппиусе сделал. См.последние коммиты
А вот не соглашусь - самого ввело в заблуждение
версия 6.0.3 из гита новее чем версия 8.0.8 из репоса
чтоб не было дурных вопросов смело устанавливайте 6.0.3
__________________
Ubuntu 16.04.3 LTS x86_64, Arch Linux x86_64, LibreELEC v8.1.2 Generic x86_64, KODI 17.4
ASUS M5A99X-EVO, AMD FX-6350, 8GB DDR3, ASUS NVIDIA GTX 650 2048MB DDR3, ASUS XONAR DX, OMICOM S2 PCI Rev.3, TBS 6528, Zalman HD503

KODI дополнения : https://drive.google.com/open?id=0ByrH4T4pZY9hbjdIdW9UWENBRHM
ELEC сборки : https://drive.google.com/folderview?id=0ByrH4T4pZY9hcFktb1dBS2RQa0U&usp=sha ring
Ubuntu (kodi, tvheadend, vdr, oscam и др.) : https://launchpad.net/~nkvoronov
YLLOW_DRAGON вне форума   Ответить с цитированием
Ответ

Метки
background, confluence, frodo, главное меню, свои кнопки
 


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Исправление русского перевода XBMC+Confluence Roman_V_M Анонсы XBMC 92 01.04.2017 16:31
Старт XBMC с "ЗЕЛЁНОЙ" кнопки без стороннего софта ded_vav Поддержка платформы Windows 93 15.10.2016 21:18
confluence dkochkin Помощь по скинам 10 04.03.2013 10:21
Не работают кнопки громкости в XBMC. D@nge1 Поддержка платформы Windows 10 28.12.2011 21:57
помощь Confluence Pavlys Помощь по скинам 2 08.12.2011 01:20


Текущее время: 11:13. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.